Loading...
Searching...
No Matches
AudioPlaybackThread.cpp File Reference

Source file for AudioPlaybackThread class. More...

`#include "AudioPlaybackThread.h"`
`#include "Settings.h"`
`#include "../ReaderBase.h"`
`#include "../RendererBase.h"`
`#include "../AudioReaderSource.h"`
`#include "../AudioDevices.h"`
`#include "../ZmqLogger.h"`
`#include <mutex>`
`#include <thread>`
`#include <chrono>`
`#include <sstream>`
`#include <condition_variable>`

Go to the source code of this file.

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Source file for AudioPlaybackThread class.

Author
  Duzy Chan code@.nosp@m.duzy.nosp@m..info
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org *

License

Definition in file AudioPlaybackThread.cpp.